/********** Template CSS **********/
:root {
    --primary: #F3525A;
    --secondary: #F6F6F6;
    --light: #FFFFFF;
    --dark: #152440;
}

h1,
h2,
.font-weight-bold {
    font-weight: 700 !important;
}

h3,
h4,
.font-weight-semi-bold {
    font-weight: 600 !important;
}

h5,
h6,
.font-weight-medium {
    font-weight: 500 !important;
}

.pt-6 {
    padding-top: 90px;
}

.pb-6 {
    padding-bottom: 90px;
}

.py-6 {
    padding-top: 90px;
    padding-bottom: 90px;
}

.btn {
    font-family: 'Barlow', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn-primary {
    color: #FFFFFF;
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 28px;
    height: 28px;
}

.btn-lg-square {
    width: 46px;
    height: 46px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.top-shape::before {
    position: absolute;
    content: "";
    width: 35px;
    height: 100%;
    top: 0;
    left: -17px;
    background: var(--primary);
    transform: skew(40deg);
}
.common_height {
    height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}
.cdDocsList {
    font-size: 16px;
}
.mb-0, .my-0 {
    margin-bottom: 0 !important;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
.list_control ul li {
    padding: 16px 10px 10px 25px;
    position: relative;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
    font-size: 15px;
    border-bottom: 1px solid #9b9b9b99;
    text-align: left;
}

.navbar-light .navbar-nav .nav-link {
    font-family: 'Barlow', sans-serif;
    padding: 15px 15px;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 15px;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: #fff;
}

.logo_box_right {
    max-width: 200px;
    margin-left: auto;
}

@media (max-width: 480px){
.navbar-toggler{
    float:right !important;
}
}
@media (min-width: 992px){
.justify-content-lg-start {
    -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
}
.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
}
@media (max-width: 768px){
.logo_inline {
    justify-content: center;
    text-align: center;
}
}
.logo_inline {
    display: flex;
    position: relative;
    align-items: center;
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        padding: 10px 0;
    }
}

.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
/*    background: rgba(21, 36, 64, .7);*/
    z-index: 1;
}

@media (max-width: 576px) {
    .carousel-caption h5 {
        font-size: 14px;
        font-weight: 500 !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
        font-weight: 600 !important;
    }
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

.service-item {
    position: relative;
    overflow: hidden;
    height: 350px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: .3s;
}

.service-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 50px;
    bottom: -50px;
    left: 0;
    background: var(--light);
    border-radius: 100% 100% 0 0;
    box-shadow: 0px -10px 5px #EEEEEE;
    transition: .5s;
}

.service-item:hover::after {
    bottom: -25px;
}

.service-item p {
    transition: .3s;
}

.service-item:hover p {
    margin-bottom: 25px !important;
}

.team-item img {
    transform: scale(1.15);
    margin-left: -30px;
    transition: .5s;
}

.team-item:hover img {
    margin-left: 0;
}

.team-item .team-text {
    left: -100%;
    transition: .5s;
}

.team-item .team-text::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: 50%;
    right: -60px;
    margin-top: -30px;
    border: 30px solid;
    border-color: transparent transparent transparent var(--primary);
}

.team-item:hover .team-text {
    left: 0;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: start;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next{
    position: relative;
    margin: 0 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    font-size: 22px;
    border-radius: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}

.testimonial-carousel2 .owl-item img {
    width: 462px;
    height: 300px;
}

.testimonial-carousel .owl-item img {
    width: 90px;
    height: 90px;
}

.blog-item img {
    transition: .5s;
}

.blog-item:hover img {
    transform: scale(1.1);
}
.listsection{
    background-color:#fff;
    box-shadow: 0px 3px 8px 6px #ddd;
}
/*.overflow{overflow:hidden;}
.list-section{float: left; width:calc(20% - 20px); margin:10px;}
.section{float: left; width:calc(25% - 20px); margin:10px;height:100px;}
.listsection{float: left; width:calc(25% - 20px); margin:10px;}
.gallistsection{float: left; width:calc(33% - 20px); margin:10px;}
.mediallistsection{float: left; width:calc(25% - 20px); margin:10px;}
.largesection{float: left; width:calc(100% - 20px); margin:10px;}
.exam-carousel .owl-nav{text-align:center;}
.exam-carousel .leaf{ margin:20px; }
.exam-carousel h4{ margin-top:0px; font-size:18px;font-weight: bold; display: block;text-align: center;}
.exam-carousel label{display:inline-block; background:#42b3bf; color:#fff; border-radius: 6px; padding:1px 6px;font-size:11px;}
.exam-carousel span{display: block; font-size: 13px;}
.exam-carousel .date{overflow: hidden; text-align: center}
.exam-carousel .start{display: inline-block; margin-right:20px;}
.exam-carousel .end{display: inline-block;}
.marquee { height:200px;   overflow: hidden; }
.whats-new .more-link a{color:#fff;}
@media (max-width:767px){
    .list-section{width:calc(100% - 20px); margin-bottom:15px;}
    .section{width:calc(100% - 20px); margin-bottom:15px;height:100px;}
    .listsection{width:calc(100% - 20px); margin-bottom:15px;}
    .gallistsection{width:calc(100% - 20px); margin-bottom:15px;}
    .mediallistsection{width:calc(100% - 20px); margin-bottom:15px;}
    .largesection{width:calc(100% - 20px); margin-bottom:15px;}
}*/